Source: golang-github-okzk-sdnotify
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/okzk/sdnotify
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-okzk-sdnotify
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-okzk-sdnotify.git
XS-Go-Import-Path: github.com/okzk/sdnotify
Testsuite: autopkgtest-pkg-go

Package: golang-github-okzk-sdnotify-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: rclone (<< 1.45-1~)
Description: systemd's service notification protocol (sd_notify)
 Go implementation of systemd's service notification protocol (sd_notify)
